Subject: Re: [PATCH 1/3] gnu: linux-libre: Update to 6.13.5.

From: Leo Famulari <[email-masked]>
Date: Fri, 28 Feb 2025 20:56:24 -0500

On Fri, Feb 28, 2025 at 08:12:09PM -0500, Leo Famulari wrote:
> * gnu/packages/linux.scm (linux-libre-6.13-version): Update to 6.13.5.
> (linux-libre-6.13-pristine-source): Update hash.

"Brain fart"

These kernels haven't been released by linux-libre yet, so the build
fails.